
table.elements {
border-collapse: collapse;
border: 1px solid #ccc;
border-spacing: 0;
width: 96%;
}


table.short {
border-collapse: collapse;
border: 1px solid #ccc;
border-spacing: 0;
width: 100%;
background-color: #fff;
}


table.elements td {
border: 1px solid #ccc;
padding: 3px 5px 3px 5px;
}


th {
font-weight: bold;
font-size: 1em;
width: 25%;
text-align: center;
}

td.heading-short {
font-weight: bold;
font-size: 1em;
width: 12%;
text-align: center;
}

/*prevent long elemant names wrapping in ie6 */
td.long-element {white-space: nowrap;}


tr.yellow td {
border: 1px solid #ccc;
font-weight: normal;
font-size: 1em;
background-color: #fffcdb;
}

tr.green td {
font-weight: normal;
font-size: 1em;
background-color: #cbede1;
}

tr.black td {
font-weight: normal;
font-size: 1em;
background-color: #d1d3d4;
}

tr.white td {
font-weight: normal;
font-size: 1em;
background-color: #ffffff;
}


td.yellow {
font-weight: normal;
font-size: 1em;
background-color: #fffcdb;
}

td.green {
font-weight: normal;
font-size: 1em;
background-color: #cbede1;
}

td.black {
font-weight: normal;
font-size: 1em;
background-color: #d1d3d4;
}